<%= Wine::CriticRating.human_attribute_name('author') %> : <%= critic_rating.author %><br>

<%= Wine::CriticRating.human_attribute_name('rating') %> : <%= critic_rating.rating %>/100<br>

<%= Wine::CriticRating.human_attribute_name('tasted_at') %> : <%= critic_rating.tasted_at.strftime("%d/%m/%Y") %><br>

<%= link_to Wine::CriticRating.human_attribute_name('url'), critic_rating.url %>

<% if critic_rating.review.present? %>
  <br><%= Wine::CriticRating.human_attribute_name('review') %> : <%= critic_rating.review %>
<% end %>
